Version mismatch error

Description

RY is now designed to output a warning (...a red error) when major versions don't match. However, this is annoying to customers when I don't publish a release for RY T&C. I'd better find a better solution.

Environment

None

Observations

None

Assignee

Unassigned

Reporter

Adrien Ragot (Play SQL / Requirement Yogi)

Labels

None

Participants

None

Fix versions

Priority

Matter of months
Configure